.container {
  width: 1280px;
  margin: 0 auto;
  font-family: sans-serif;
}
.decor {
  text-decoration: none;
}
.collor-link {
  color: #4bcaff;
}
.logo {
  font-size: 80px;
  color: #000;
}
.top-menu-ul {
  margin: 40px 0px 49px;
  background-color: #35444f;
  display: flex;

  justify-content: center;
}
.link-top-menu {
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.bord-left {
  border-left: 1px solid#fff;
}
.menu-item {
  padding: 26px 38px 19px;
  border-right: 1px solid#fff;
}
.menu-item:hover {
  background-color: #222f3a;
}
.main-content {
  display: flex;
  gap: 52px;
  justify-content: space-between;
}
.ul-main {
  border: 1px solid #000;
  display: flex;
  flex-direction: column;
  height: 345px;
}
.category-ul-main {
  font-family: sans-serif;
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  display: flex;
  text-align: justify;
  padding: 26px 82px 16px 44px;
}

.link-main {
  text-decoration: none;
  color: #485863;
}
.category-ul-main:hover {
  background-color: #dbdbdb;
  color: #000;
  transition: 1s;
  justify-content: center;
}
.link-main:hover {
  color: #000;
}
.main-right-content {
  display: flex;
  flex-direction: column;
  gap: 37px;
}
.img-main {
  display: flex;
  width: 885px;
  height: 529px;
  border: 1px solid #000;
  justify-content: center;
  align-items: center;
}
.text-content-image {
  color: #2c2c2c;
  font-family: sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.text-right-content {
  display: flex;
  flex-direction: column;
  gap: 13px;
  width: 885px;
}
.img {
  width: 320px;
  height: 381px;
}
.text-conent-image-p {
  padding-bottom: 3px;
}
.under-info {
  background-color: rgba(99, 105, 110, 0.48);
  margin: 51px 0px 30px;
  display: flex;
  align-items: baseline;
  padding: 20px 40px 21px;
  justify-content: space-between;
}
.link-item {
  text-decoration: none;
  color: #000;
  position: relative;
}
.item-list-under {
  display: flex;
  gap: 40px;
  display: flex;
  font-family: sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}
.list-under {
  display: flex;
  gap: 40px;
}
.footer-copyright {
  color: #010101;
  font-family: sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.link-item:hover {
  text-decoration: none;
  color: #3181a6;
}
.link-item:hover::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -13px;
  width: 100%;
  height: 1px;
  background-color: #3181a6;
}
.img:hover {
  transform: scale(1.1);
}
